.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.448000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._3{width:336.226000px;}
._2{width:2186.430000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:27.541394px;}
.y4{bottom:43.594747px;}
.y3{bottom:59.648101px;}
.yb{bottom:108.612756px;}
.ya{bottom:127.884489px;}
.y2{bottom:143.819481px;}
.y9{bottom:147.156221px;}
.y8{bottom:166.427954px;}
.yc{bottom:183.687076px;}
.y2a{bottom:239.843299px;}
.y2b{bottom:239.870601px;}
.y28{bottom:262.599200px;}
.y29{bottom:262.626502px;}
.y26{bottom:285.355102px;}
.y27{bottom:285.382403px;}
.y24{bottom:308.111003px;}
.y25{bottom:308.138305px;}
.y22{bottom:330.866905px;}
.y23{bottom:330.894206px;}
.y20{bottom:353.622806px;}
.y21{bottom:353.650108px;}
.y1e{bottom:376.378708px;}
.y1f{bottom:376.406009px;}
.y1c{bottom:399.134609px;}
.y1d{bottom:399.161911px;}
.y1a{bottom:421.890511px;}
.y1b{bottom:421.917812px;}
.y18{bottom:444.646412px;}
.y19{bottom:444.673714px;}
.y16{bottom:467.402314px;}
.y17{bottom:467.429615px;}
.y10{bottom:474.743238px;}
.y14{bottom:490.158215px;}
.y15{bottom:490.185517px;}
.yf{bottom:494.010153px;}
.y12{bottom:512.914116px;}
.y13{bottom:512.941418px;}
.ye{bottom:513.277067px;}
.yd{bottom:532.543982px;}
.y11{bottom:536.038590px;}
.y6{bottom:575.770800px;}
.y1{bottom:599.763786px;}
.y7{bottom:1288.588352px;}
.h6{height:21.760000px;}
.h9{height:23.086000px;}
.h4{height:23.120000px;}
.h7{height:24.444000px;}
.h8{height:24.480000px;}
.h2{height:31.992188px;}
.h3{height:35.328000px;}
.h5{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x1{left:-22.121701px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.x9{left:119.177359px;}
.x6{left:141.314156px;}
.x7{left:155.369673px;}
.x8{left:157.399629px;}
.xa{left:188.370910px;}
.x2{left:210.547535px;}
.x3{left:337.634656px;}
.xb{left:354.503685px;}
.xc{left:522.272149px;}
.x5{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.032407pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._3{width:279.145423pt;}
._2{width:1815.243103pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:28.227872pt;}
.fs5{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:22.865733pt;}
.y4{bottom:36.193733pt;}
.y3{bottom:49.521733pt;}
.yb{bottom:90.173733pt;}
.ya{bottom:106.173733pt;}
.y2{bottom:119.403467pt;}
.y9{bottom:122.173733pt;}
.y8{bottom:138.173733pt;}
.yc{bottom:152.502800pt;}
.y2a{bottom:199.125467pt;}
.y2b{bottom:199.148133pt;}
.y28{bottom:218.018133pt;}
.y29{bottom:218.040800pt;}
.y26{bottom:236.910800pt;}
.y27{bottom:236.933467pt;}
.y24{bottom:255.803467pt;}
.y25{bottom:255.826133pt;}
.y22{bottom:274.696133pt;}
.y23{bottom:274.718800pt;}
.y20{bottom:293.588800pt;}
.y21{bottom:293.611467pt;}
.y1e{bottom:312.481467pt;}
.y1f{bottom:312.504133pt;}
.y1c{bottom:331.374133pt;}
.y1d{bottom:331.396800pt;}
.y1a{bottom:350.266800pt;}
.y1b{bottom:350.289467pt;}
.y18{bottom:369.159467pt;}
.y19{bottom:369.182133pt;}
.y16{bottom:388.052133pt;}
.y17{bottom:388.074800pt;}
.y10{bottom:394.146800pt;}
.y14{bottom:406.944800pt;}
.y15{bottom:406.967467pt;}
.yf{bottom:410.142800pt;}
.y12{bottom:425.837467pt;}
.y13{bottom:425.860133pt;}
.ye{bottom:426.138800pt;}
.yd{bottom:442.134800pt;}
.y11{bottom:445.036133pt;}
.y6{bottom:478.023067pt;}
.y1{bottom:497.942800pt;}
.y7{bottom:1069.826667pt;}
.h6{height:18.065838pt;}
.h9{height:19.166725pt;}
.h4{height:19.194953pt;}
.h7{height:20.294179pt;}
.h8{height:20.324068pt;}
.h2{height:26.560922pt;}
.h3{height:29.330419pt;}
.h5{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x1{left:-18.366133pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.x9{left:98.944800pt;}
.x6{left:117.323467pt;}
.x7{left:128.992800pt;}
.x8{left:130.678133pt;}
.xa{left:156.391467pt;}
.x2{left:174.803200pt;}
.x3{left:280.314933pt;}
.xb{left:294.320133pt;}
.xc{left:433.606800pt;}
.x5{left:737.007867pt;}
}
